/*!**************************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!./node_modules/postcss-loader/dist/cjs.js!./node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./node_modules/import-glob-loader/index.js!./src/scss/page/faq.scss ***!
  \**************************************************************************************************************************************************************************************************************************************************************/
/* p-faq
=========================== */
.p-faq {
  display: -webkit-box;
  display: flex;
  padding: 0 calc(160 * var(--vw-1920));
}
.p-faq__subHeading {
  width: calc(240 * var(--vw-1920));
  color: #ff9422;
  font-size: clamp(24px, 50 * var(--vw-1920), 60px);
  font-family: "futura-pt", sans-serif;
  font-weight: 600;
  font-style: normal;
}
.p-faq__subHeadingAccent {
  font-size: 0.8em;
}
.p-faq__contents {
  width: calc(1360 * var(--vw-1920));
}
.p-faq__headingBox {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: start;
          align-items: flex-start;
}
.p-faq__headingLayout {
  width: calc(360 * var(--vw-1920));
  line-height: 1.8;
}
.p-faq__note {
  font-size: clamp(13px, 16 * var(--vw-1920), 20px);
  color: #8d8d8d;
  line-height: 2.5;
  padding-top: calc(7 * var(--vw-1920));
}
.p-faq__accordion {
  counter-increment: accordionCount;
}
.p-faq__accordion[open] .p-faq__question::after {
  -webkit-transform: rotate(-90deg);
          transform: rotate(-90deg);
}
.p-faq__accordionLayout {
  margin-top: calc(40 * var(--vw-1920));
}
.p-faq__accordionLayout:first-of-type {
  margin-top: calc(64 * var(--vw-1920));
}
.p-faq__question {
  font-size: clamp(14px, 20 * var(--vw-1920), 22px);
  line-height: 2;
  font-weight: bold;
  list-style: none;
  position: relative;
  padding: 0.5em 0 0.5em 4em;
  text-indent: -4em;
  cursor: pointer;
  border-bottom: 2px solid #cecece;
}
.p-faq__question::before {
  content: "Q" counter(accordionCount);
  font-size: clamp(14px, 30 * var(--vw-1920), 40px);
  font-family: "futura-pt", sans-serif;
  font-weight: 600;
  font-style: normal;
  font-weight: 100;
  color: #ff9a49;
  margin-right: 1.3em;
  vertical-align: middle;
}
.p-faq__answer {
  font-size: clamp(14px, 20 * var(--vw-1920), 22px);
  line-height: 2;
  background-color: #fff1e2;
  padding: 1em 2em;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media screen and (min-width: 1920px) { /**/ }
@media screen and (max-width: 1380px) { /**/ }
@media screen and (min-width: 1025px) { /**/ }
@media screen and (max-width: 1024px) { /**/
  .p-faq__subHeading {
    width: calc(100 * var(--vw-1024));
  }
  .p-faq__contents {
    width: calc(749 * var(--vw-1024));
  }
  .p-faq__headingBox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
  }
  .p-faq__headingLayout {
    width: 100%;
  }
  .p-faq__note {
    padding-top: 0;
  } }
@media screen and (max-width: 768px) { /**/
  .p-faq {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
            flex-direction: column;
    padding: 0;
  }
  .p-faq__subHeading {
    font-size: clamp(20px, 56 * var(--vw-750), 60px);
    padding: 0 calc(53 * var(--vw-750));
  }
  .p-faq__contents {
    width: 100%;
  }
  .p-faq__headingBox {
    padding: 0 calc(53 * var(--vw-750));
  }
  .p-faq__headingLayout {
    margin-top: calc(56 * var(--vw-750));
  }
  .p-faq__note {
    font-size: clamp(10px, 26 * var(--vw-750), 26px);
    margin-top: calc(56 * var(--vw-750));
    width: 100%;
  }
  .p-faq__accordionLayout {
    margin-top: calc(56 * var(--vw-750));
  }
  .p-faq__question {
    font-size: clamp(10px, 36 * var(--vw-750), 36px);
    padding: 0 1.5em 0.5em 0;
    margin: 0 calc(53 * var(--vw-750)) 0 calc(53 * var(--vw-750));
    text-indent: 0;
    line-height: 1.5;
    border-bottom: 3px solid #cecece;
  }
  .p-faq__question::before {
    font-size: clamp(10px, 46 * var(--vw-750), 60px);
    margin-right: 0;
    display: block;
  }
  .p-faq__question::after {
    content: "";
    background-image: url("/assets/image/common/icon_arrow_orange.svg");
    background-size: cover;
    background-repeat: no-repeat;
    width: 0.6em;
    height: 1.111111em;
    -webkit-transition: 0.3s;
    transition: 0.3s;
    -webkit-transform: rotate(90deg);
            transform: rotate(90deg);
    position: absolute;
    bottom: 0.6em;
    right: 0.5em;
  }
  .p-faq__answer {
    font-size: clamp(10px, 28 * var(--vw-750), 28px);
  } }
@media screen and (max-width: 374px) { /**/ }
